[libdefaults]
 ticket_lifetime = 24h
 renew_lifetime = 7d
 default_realm = THEGREENVILLAGE.ORG
 udp_preference_limit = 1

[realms]
 THEGREENVILLAGE.ORG = {
   kdc = gv-kerberoskdc-krb5-kdc.ns-green-village.svc.cluster.local
 }

[domain_realm]
 .ns-green-village.svc.cluster.local = THEGREENVILLAGE.ORG
 ns-green-village.svc.cluster.local = THEGREENVILLAGE.ORG
